# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-qt-opensource-windows-x86-msvc2015_64-5.7.0')
    run(r'"qt-opensource5-7.exe" --script script.qs',timeout=3600)